releases:
  - name: productcatalogservice
    namespace: applications
    chart: ./productcatalogservice
    version: 0.3.0
    installed: true
    values:
      - ./productcatalogservice/values.yaml
